Subject: RE: Under the bus, It is no longer about if I am loved or not.
From: "Richard Valldejuli" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 21 Jul 2016 15:15:22 -0400

See below.

From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, July 21, 2016 2:05 PM
To: Richard Valldejuli
Subject: RE: Under the bus, It is no longer about if I am loved or not.

Yes I understand that.

Just yes and no to the following. 

1. Is there any way this can be appealed?  NO.  Not an adversary proceeding.  Ruling discretionary by Judge not subject to appeal.

2. Is there any way the sale of the properties in Chile would be considered as regular income? Already discussed.  You recall that Judge referenced that he believes you can liquidate property as PART of a Chapter 13 Plan, which is contrary to the majority of opinions that Chapter 13 case have to be paid SOLELY by future income in EQUAL MONTHLY INSTALLMENTS.  Liquidation is not regular income.

After all this is how I have made money all my life 

3. If I can generate sales in Chile can I avoid the sale of properties here in the U.S.?  You are no longer in control of Chile properties.  As the Trustee of your bankruptcy estate, which includes Chile property, Neil stands in your shoes.  You can present buyers to Neil for approval, but ultimately he decides. 

Think of it like you died, and Neil is appointed executor of your estate and you had beneficiaries.   His job would be to liquidate your holdings for the benefit of you beneficiaries, in this case, the creditors.

4. If I build a business and next month have 8k per month in income can I keep the mortgage?  Not easy to answer.  If you made enough to get bank loan to buy the property from your estate, maybe…, but not in the context of “now I can go back to Chapter 13” not likely that would happen.

 

On 2016-07-21 12:44, Richard Valldejuli wrote:

You are rehashing everything that we have gone over and over again.

How many more times before it sticks....

There is no reconversion to Chapter 13.  Case was reconverted for lack of regular income.  

I'll call you later.

 

From: [email-masked] [mailto:[email-masked]] 
Sent: Thursday, July 21, 2016 11:55 AM
To: [email-masked]; [email-masked]
Subject: Under the bus, It is no longer about if I am loved or not.

Richard,

I can not navigate this far more difficult situation without your advice or assistance.

I am told on March 9th to fast track this process, You tell me to go to Chile and that you will take care of things, "kick ass" was your expression.

I do "kick ass" as requested and sell the first two properties on the 19th of March, and create an ongoing stream of income to pay all obligations.

Then I come to find out that you have not done filings, that federal taxes were required to be filed, and that no plan was presented.

I provided you with a visual online portal of my income methods, a detail of all sales...but nada is presented.   

I do all that was required of me, then I am stopped form proceeding with my sales and placed in a situation here I can not to pay my debt. I am not be able to make income in a manner I have all my life.

I don't understand this process but I do understand the consequences of having the case is converted back to Chapter 7. 

Not only am I affected, but the infrastructure that was set up in Chile is left hanging, as well as the tenants at the Liberty Road property and their respective business activities.

Granted you had a difficult time with the death of your sister, but don't you think it would be prudent to make up for these failures and work to amend the situation, maybe help me figure this out ?

Claudio